Posted on

Synology Photo Station up to 6.3/6.8.3 SYNOPHOTO_Flickr_MultiUpload prog_id privilege escalation

A vulnerability classified as critical has been found in Synology Photo Station up to 6.3/6.8.3 (Network Attached Storage Software). Affected is an unknown part of the component SYNOPHOTO_Flickr_MultiUpload. Upgrading to version 6.3-2971 or 6.8.3-3463 eliminates this vulnerability.